Language and Content indicate needing an update

RESOLVED DUPLICATE of bug 174989

Status

()

Core
Internationalization
RESOLVED DUPLICATE of bug 174989
16 years ago
16 years ago

People

(Reporter: Brant Gurganus, Assigned: Roy Yokoyama)

Tracking

({intl})

Trunk
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2b) Gecko/20021017
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2b) Gecko/20021017

The Language and Content Packs indicate that the default English pack needs an
update.

Reproducible: Always

Steps to Reproduce:
1. Create a new profile.
2. Open preferences for Language and Content Packs.
Actual Results:  
See "English(US) (needs update)" and "US Region (needs update)"

Expected Results:  
Neither message should appear.

I searched for a duplicate using "language pack update."

*** This bug has been marked as a duplicate of 174989 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Updated

16 years ago
Keywords: intl
QA Contact: ruixu → kasumi
You need to log in before you can comment on or make changes to this bug.